body{background: #fff;font-family: 'Source Sans Pro', sans-serif; font-size:16px;}
html,body{width: 100%;overflow-x: hidden;}
html{font-size: 100%;}
/* Typography */
h1,h2,h3, .btn {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}
h1{font-weight: bold;font-size: 100px;}
h2{
	/*font-family: 'Francois One', sans-serif;*/
	font-family: 'Courgette', cursive;
  color:#333;
  font-size: 32px;
  letter-spacing: 2px;
  /*text-transform: uppercase;*/
  margin-top: 8px;
}
h2.bild img{margin-top:-15px;}
#contact h2{color: #ffffff;}
h3 {
  color: #444;
  font-size: 18px;
  line-height: 26px;
  /*letter-spacing: 1px;*/
  padding-bottom: 10px;
}
#menu h3{color: #555;}
h4 {
  font-size: 16px;
  color: #222 !important;
  /*font-weight: bold;*/
  letter-spacing: 0,8px;
  /*text-transform: uppercase;*/
  font-weight: 400;
  line-height: 22px;
}
.txt_inhalt{padding-left: 25px;padding-right:25px;}
.container{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto}
.container1{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto}
@media screen and (orientation:portrait) and (max-width:480px) {
	.thumb_menue, div.bild_deko, iframe{
		width: 98%;
		float: none;

	}
}
.nivo-lightbox-theme-default.nivo-lightbox-overlay { 
	background: url(../images/bg/31.jpg) repeat;
			opacity: 1;
	/*background: rgba(0,0,0,0.8); */
	
}

.icon_2{
  background: url("../images/icons/oeff.png") no-repeat; width:45px; height:38px; display:inline-block; position:relative; top:5px;
  }
.kimha{
  background: url("../images/deko/kh2.png") no-repeat; width:200px; height:200px; display:inline-block;
  z-index: 1; border-radius: 50%;
  }
.footer_txt{ font-size:18px !important;}
iframe{border: 1px solid #ccc !important;}
.black{color: #000;}
.bild_contact{
  background: url("../images/deko/5.png?u=2") no-repeat; width:350px; height:358px; display:inline-block;
  margin-right: 40px;
}
.linie{
border-bottom: 2px solid #CCC;}	
/*.bild1{background: url("../images/balken/4.png") repeat; height:63px; width:100%;}*/
.icon1{margin-top:-15px; display:inline-block;}
.icon1_txt{font-family: 'Courgette', cursive;position:relative; top:-25px; padding-left:16px;}
.bigF{font-size: 22px; }
.rot{color: red;}
p{font-size: 18px;letter-spacing: 0.8px;line-height: 28px;}
a{text-decoration: none !important;}
a:visited,a:focus{outline: none;text-decoration: none !important;}
/*.parallax-section{background: url(../images/bg/5.jpg) repeat !important;}*/
/* hover min css */
.hvr-bounce-to-bottom:before,.hvr-bounce-to-top:before{background-color: #ffffff;}
/* All Section styles */
#about,#feature,#video,#menu,#team,#gallery,#contact{color: #656565;padding-top: 100px;padding-bottom: 100px;}
#feature,#video,#team,#gallery,#contact{text-align: center;}
#feature,#team{
	background: rgb(240,240,240);
	}
/* section title */
.section-title{padding-bottom: 70px; margin-top: -50px;}
#about .section-title,#menu .section-title{text-align: center;}
#contact .section-title{color: #f0f0f0;}
/* Preloader section  */
.preloader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.sk-spinner-pulse{
  width: 60px;
  height: 60px;
  background-color: #222;
  border-radius: 100%;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0;}}
/* Home section */
#home {
  /*color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
        align-items: center;*/
  text-align: center;
  height: 260px;
  /*width: 980px;*/
  margin: auto;
  overflow: hidden;
  position: relative;
}
#home .gradient-overlay{
  /*background: #c21500;
  background: -webkit-linear-gradient(to left, #c21500 , #ffc500);
  background: linear-gradient(to left, #c21500 , #ffc500);*/
  opacity: 0.8;      
  position: absolute;
  top: 0;
  /*width: 980px;*/
  height: 260px;
}
#home .btn {
  background: transparent;
  border: 3px solid #ffffff;
  color: #ffffff;
  font-size: 12px;
  letter-spacing: 2px;
  padding: 13px 30px;
  margin-top: 34px;
  text-transform: uppercase;
}
#home .btn:hover,#home .btn:focus{color: #c21500;}
/* Navigation section */
.navbar-default {
    background:url(../images/bg/4.jpg) repeat;	
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
	border-bottom: 1px solid #999;
}
.navbar-default .navbar-brand {
  color: #202020;
  font-size: 28px;
  font-weight: 600;
  /*letter-spacing: 2px;*/
  line-height: 10px;
  margin: 0;
}
.navbar-default .navbar-nav li a {
    color: #000;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}.navbar-default .navbar-nav > li a:hover{color: #c21500 !important;}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{color: #606060;background-color: transparent;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #c21500;
    background-color: transparent;
}
.navbar-default .navbar-toggle{border: none;padding-top: 10px;}
.navbar-default .navbar-toggle .icon-bar{border-color: transparent;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background-color: transparent;}
/* Feature section */
#feature .feature-thumb{
  background-color: #ffffff;
  position: relative;
  padding: 20px;
  margin-top: 32px;
}
#feature .feature-thumb1{
  background: url(../images/home/1.jpg) no-repeat;
  height:340px; width:340px;
  text-align:center;
  position: relative;
  /*padding: 40px 40px 40px 10px;*/
  margin-top: 25px;
  border-radius: 50%;

	-moz-box-shadow:    0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:         0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
}
#feature .feature-thumb2{
  background: url(../images/home/2.jpg) no-repeat;
  height:340px; width:340px;
  text-align:center;
  position: relative;
  /*padding: 40px 40px 40px 10px;*/
  margin-top: 25px;
  border-radius: 50%;
  
	-moz-box-shadow:    0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:         0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
}
#feature .feature-thumb3{
  background: url(../images/home/3.jpg) no-repeat;
  height:340px; width:340px;
  text-align:center;
  position: relative;
  /*padding: 40px 40px 40px 10px;*/
  margin-top: 25px;
  border-radius: 50%;
  
	-moz-box-shadow:    0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:         0 1px 3px rgba(0, 0, 0, 0.8), inset 0 0 1px #6b4b04, inset 0 1px 0 rgba(255, 255, 255, 0.4);
}

#feature .feature-icon{
  background-color: #222;
  width: 85px;
  height: 85px;
  margin: 0 auto;
  top: 0;
  margin-top: -70px;
  margin-bottom: 30px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: table;
  text-align: center;
  transition: all 0.4s ease-in-out;
}
#feature .feature-icon:hover{
  background-color: #c21500;
}
#feature .feature-icon span{
  display: table-cell;
  vertical-align: middle;
}
#feature .feature-icon .fa {
  color: #ffffff;
  font-size: 36px;
  margin: 0;
  padding: 0;
}
#feature h3{padding-top: 14px;padding-bottom: 10px;}
/* About section  */
#about .col-md-4 ul{padding-top: 4px;padding-left: 28px;}
#about .col-md-4 ul li {
  color: #777;
  font-size: 18px;
  font-weight: 400;
  padding-top: 2px;
  padding-bottom: 2px;
}
/* Video section  */
#video {
  background: url('../images/video-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  position: relative;
  color: #999;
}
#video .overlay{background: rgba(03,03,03,0.6);width: 100%;height: 100%;position: absolute;top: 0;}
#video h2{color: #ffffff;padding-top: 20px;padding-bottom: 16px;}
#video .fa {
  position: relative;
  border: 2px solid #ffffff;
  border-radius: 100px;
  color: #ffffff;
  font-size: 28px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  vertical-align: middle;
  margin-top: 22px;
}
/* Menu section */
#menu .media{padding-bottom: 20px;}
#menu .media-object img{
  width: 220px;
  padding-right: 12px;
  position: relative;
}
#menu .media-object span.menu-price {
  position: absolute;
  background-color: #ffffff;
  color: #222;
  font-size: 20px;
  font-weight: bold;
  padding: 6px 20px;
  top: 50%;
  left: 3%;
}
/* Team section */
#team h3{padding-bottom: 0px;}
#team .team-des h4 {
  color: #666;
  padding-top: 0px;
  padding-bottom: 10px;
}
#team img{width: 100%;}
#team .team-thumb{width: 100%;position: relative;}
#team .team-des {
  background: #ffffff;
  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 90px;
  overflow: hidden;
  transition: height 450ms;
}
#team .team-thumb:hover .team-des {
  color: #ffffff;
  height: 100%;
  background-color: #c21500;
  padding-top: 30%;
  opacity: 0.9;
}
#team .team-thumb:hover h3,
#team .team-thumb:hover h4,
#team .team-thumb:hover .social-icon li a{color: #eee;}
#team .join-team {
  background-color: #c21500;
  color: #f0f0f0;
  padding: 30px 20px;
  text-align: center;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: block;
}
#team .join-team .fa{font-size: 32px;padding-bottom: 14px;}
#team .join-team .btn {
  background-color: transparent;
  border: 3px solid #ffffff;
  color: #ffffff;
  font-size: 18px;
  padding: 6px 26px;
  margin-top: 18px;
}
#team .join-team .btn:hover{color: #222;}
#team .col-md-6{padding-top: 62px;}
#team .col-md-6 h2{padding-bottom: 16px;}
/* Gallery section */
#gallery .gallery-thumb {
  position: relative;
  overflow: hidden;
  margin: 0;
    border: 1px solid #CCC;
  } 
#gallery .gallery-thumb .gallery-overlay {
  background: #c21500;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#gallery .gallery-thumb:hover .gallery-overlay{opacity: 0.9;}
#gallery .gallery-thumb .gallery-overlay .gallery-item {
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}
#gallery .gallery-thumb .fa {
  background: #ffffff;
  border-radius: 100%;
  font-size: 24px;
  color: #222;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
}
/*filter css*/
.filter-wrapper {
    width: 100%;
    margin-bottom: 42px;
    overflow: hidden;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    color: #666;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.filter-wrapper li a:hover,.filter-wrapper li a:focus{color: red;}
/*isotope box css*/
.iso-box-section{width: 100%}
.iso-box-wrapper{width: 100%;padding: 0;clear: both;position: relative;}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 30px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
} 
.fluid-img{width: 100%;display: block;}
/* Contact section  */
#contact {
  background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  position: relative;
}
#contact .overlay {
  background: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
#contact .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid #666;
  border-radius: 0px;
  box-shadow: none;
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}
#contact .form-control:hover{border-color: #ddd;}
#contact input {height: 45px;}
#contact input[type='submit']{
  background: #ffffff;
  border-radius: 4px;
  color: #c21500;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
  transition: all 0.4s ease-in-out;
}
#contact input[type='submit']:hover {
  background-color: #c21500;
  border-color: transparent;
  color: #ffffff;
}
/* Footer section */
footer {
	/*margin-top:100px;*/
  background: url(../images/1.jpg) repeat;
  color: #C7C7C7 !important;
  padding-top: 2px;
  padding-bottom: 10px;
  font-size:14px;
}
footer h3 {
  color: #ffffff;
  text-transform: uppercase;
  padding-bottom: 14px;
}
footer strong {
  color: #f0f0f0;
  font-size: 16px;
  display: block;
  padding-top: 6px;
  padding-bottom: 2px;
}
/* copyright section  */
#copyright{
  background-color: #000;
}
#copyright p {
  padding: 20px 20px 20px 0px;
}
.gototop {
  background-color: #242424;
  color: #ffffff;
  font-size: 40px;
  padding: 10px 22px;
  text-align: right;
  transition: all 0.4s ease-in-out;
  border-radius: 50%;
  margin-top:10px;
}
.gototop:hover {
  background-color: #c21500;
  color: #fff;
}
/* social icon section  */
.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  border-radius: 100px;
  color: #626262;
  font-size: 18px;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin-bottom: 12px;
  margin-right: 10px;
}
.social-icon li a:hover{background: #111;color: #ffffff;}
/* Mobile Responsive */
@media (max-width: 980px){
  #home{height: 65vh;}
  #feature .col-md-4:last-child,#about .col-md-4{margin-top: 42px;}
  #team .team-thumb{margin-top: 20px;margin-bottom: 20px;}
  #team .join-team{padding: 71px 50px;margin-top: 20px;}}
@media (max-width: 900px){
	h1 {font-size: 70px;}}
@media (max-width: 768px){
  .navbar-default .navbar-brand{line-height: 46px;}}
@media (max-width: 767px){
  .navbar-default .navbar-brand{line-height: 15px;}
  .navbar-default .navbar-nav li a{line-height: 30px;}
  #feature .col-md-4,#about .col-md-5,footer .col-md-4{padding-top: 20px;padding-bottom: 20px;}
  .filter-wrapper{padding: 0px;}}
 
@media (max-width: 650px){
  #home{max-height: 25vh; width:200%;}
  h1{font-size: 60px;}
  h2{font-size: 24px;}
  #feature{padding-top: 80px;padding-bottom: 80px;}
  #about,#feature,#video,#menu,#team,#gallery,#contact{padding-top: 80px;padding-bottom: 80px; padding-left:10px;}
  #menu .media-object img{width: 100%;padding-bottom: 14px;}
  #menu .media-object span.menu-price{top: 30%;left: 6%;}
  footer {text-align: center; padding-left:10px;}
  .navbar,navbar-header,.navbar-default{background-color: #CCC;}
  .container1{padding: 0px 25px 0px 20px;}
}
.icon_header{ background:url(../images/1.png) no-repeat; width:auto; height:41px; float:left; margin-right: 10px;}
.flower{ background:url(../images/home/sakura.png) no-repeat; width:450px; height:173px; position:relative;top: -50px; margin: -40px auto 0px auto;}
.current a{color: red !important;}
input.inputS{background-color:#0000FF;padding: 10px;color: #FFF;cursor: pointer;border: none;-webkit-border-radius: 4px; -mz-border-radius: 4px; border-radius: 4px; margin-top:10px;}
input.input_button:hover{color: #FFFF00;}
#contact-form textarea {
	/*width: 400px;*/
	width: 66.67%;
	min-width: 300px;
	height: 214px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/*********************************************************/
.effect2{
    position: relative;
    }
.effect2:before, .effect2:after{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    }
.effect2:after{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
    }